#Mon Jan 29 16:45:04 CST 2024
RECENT_WORKSPACES_PROTOCOL=3
MAX_RECENT_WORKSPACES=5
SHOW_WORKSPACE_SELECTION_DIALOG=true
eclipse.preferences.version=1
RECENT_WORKSPACES=E\:\\K230\\Versilicon\\VeriSilicon_SW_ISP_K230-Tuning-Tool_20240129\\K230-ISP-Tuning-Tool\\K230 ISP Tuning Tool\\workspace
